Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2013-01-22 05:04:19 +0000
committerDavid Williams2013-01-22 05:04:19 +0000
commit6ff611ea4548535fd24484bc4625f1567c98c87c (patch)
treece547e717f597460b19adcc482a221a7fcc026a0 /scripts
parentae741e032c42892b2099c628c53ac1132a041267 (diff)
downloadeclipse.platform.releng.aggregator-6ff611ea4548535fd24484bc4625f1567c98c87c.tar.gz
eclipse.platform.releng.aggregator-6ff611ea4548535fd24484bc4625f1567c98c87c.tar.xz
eclipse.platform.releng.aggregator-6ff611ea4548535fd24484bc4625f1567c98c87c.zip
temp patch for bug 398141
Diffstat (limited to 'scripts')
-rw-r--r--scripts/master-build.sh18
1 files changed, 9 insertions, 9 deletions
diff --git a/scripts/master-build.sh b/scripts/master-build.sh
index 6048fd9d8..e239f91e9 100644
--- a/scripts/master-build.sh
+++ b/scripts/master-build.sh
@@ -88,16 +88,16 @@ checkForErrorExit $? "Error occurred while getting aggregator"
$SCRIPT_PATH/update-build-input.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/update-build-input-ouptut.txt
checkForErrorExit $? "Error occurred while updating build input"
-#if [[ $BUILD_ID =~ [IN] ]]
-#then
-# temp hack for bug 398201
+if [[ $BUILD_ID =~ [IN] ]]
+then
+# temp hack for bug 398141
# apply the pre-created patch from tempPatches
-#echo "INFO: apply temp patch"
-#echo "DEBUG: aggDir: $aggDir"
-#echo "DEBUG: pwd: $PWD"
-#patch -p1 --backup -d $aggDir/rt.equinox.bundles/bundles -i $aggDir/scripts/tempPatches/sbep2.patch
-#checkForErrorExit $? "Error occurred applying patch"
-#fi
+echo "INFO: apply temp patch"
+echo "DEBUG: aggDir: $aggDir"
+echo "DEBUG: pwd: $PWD"
+patch -p1 --backup -d $aggDir/rt.equinox.bundles/bundles -i $aggDir/scripts/tempPatches/sbep2.patch
+checkForErrorExit $? "Error occurred applying patch"
+fi
pushd "$aggDir"
git commit -m "Build input for build $BUILD_ID"

Back to the top